.post-item {
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}

.pagination {
    margin-top: 20px;
}

.pagination a {
    margin-right: 5px;
}

.left-section {
    width: 25%;
    float: left;
    padding-right: 25px;
}

.right-section{
    width: 75%;
    float: left;
}

.post-details{
    width: 100%;
}

.post-details:after{
    content:"";
    clear: both;
    display: table;
}

.post-details .post-thumbnail{
    width: 25%;
    float: left;
    padding-right: 25px;
}

#posts-container .post-meta {
    padding: 5px 0;
}

#posts-container .post-content {
    padding: 5px 0;
    width: auto;
}

.select2-container--default .select2-selection--multiple{
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 5px;
}

.select2-container--default .select2-selection--multiple, 
.select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-dropdown{
    border: 2px solid #1d3557;
}

.custom-blog-container{
    width: 100%;
}

.custom-blog-container:after{
    content:"";
    clear: both;
    display: table;
}

.custom-blog-container label{
    vertical-align: -3px;
    font-size: 18px;
    text-transform: uppercase;
    color: #54595f !important;
    font-weight: 600;
    margin-right: 20px;
    font-family: 'Glegoo',Georgia,"Times New Roman",serif;
}

#posts-container h2 a{
    font-family: 'Glegoo', Georgia, "Times New Roman", serif !important;
    font-weight: 700 !important;
    color: #1d3557 !important;
}

#posts-container .post-content-inner p{
    color: #7a7a7a !important;
    letter-spacing: 1px;
}

#posts-container .post-meta .published, 
#posts-container .post-meta .post-category a{
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #54595f !important;
}

#posts-container .post-meta .published{
    display: block;
    color: #1d3557 !important;
}

#posts-container .post-meta .post-category a{
    padding-right: 5px;
}

#posts-container .more-link {
    font-weight: 700;
    text-transform: uppercase;
    color: #1d3557 !important;
    letter-spacing: 2px;
}

.select2-container{
    width: 100%;
    display: block;
    margin: 10px 20px 10px 0;
    border-radius: 7px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
    background-color: #7a7a7a;
    border: 1px solid #fff;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
    border-right: none;
    color: #fff;
    font-size: 1.3em;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display{
    color: #fff;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover, 
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus{
    background-color: #7a7a7a;
}

span.page-numbers.current {
    border: 1px solid #1d3557;
    background: #1d3557;
    padding: 10px 15px;
    color: #fff;
}

a.page-numbers {
    padding: 10px 15px;
    border: 1px solid #1d3557;
    color: #1d3557;
}

#posts-container{
 padding-top: 15px;
}

#posts-container h2.not-found-title {
    font-family: 'Glegoo', Georgia, "Times New Roman", serif !important;
    font-weight: 700 !important;
    padding-top: 20px;
}

@media only screen and (max-width: 768px) {
    .left-section {
        width: 100%;
        float: none;
        padding: 30px 15px;
        background: #ececec;
    }

    .right-section{
        width: 100%;
        float: none;
    }

    .select2-container{
        display: inline-block;
    }
}

@media only screen and (max-width: 430px) {
    .post-details .post-thumbnail{
        width: 100%;
        float: none;
    }
}